/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.sun.ts.tests.jsf.api.javax_faces.event.common;

import javax.faces.event.ValueChangeEvent;
import javax.faces.event.ValueChangeListener;

public class TestValueChangeListener implements ValueChangeListener {

    public TestValueChangeListener() {
        super();
    }

    @Override
    public void processValueChange(ValueChangeEvent event) {
        System.out.println("Processed Value Change");
    }
}
